/* Large Desktop ---------------------------------------------------*/
@media screen and (min-width: 1400px) and (max-width: 1550px) {

#main_menu>ul>li>a { padding: 0 30px; }

}


/* Medium / Large Desktop ---------------------------------------------------*/
@media screen and (min-width: 1281px) and (max-width: 1400px) {

#main_menu>ul>li>a { padding: 0 20px; }

}

/* Medium Desktop ---------------------------------------------------*/
@media screen and (min-width: 1201px) and (max-width: 1280px) {

#main_menu>ul>li>a { padding: 0 16px; }

}

/* Small Desktop ---------------------------------------------------*/
@media screen and (min-width: 1101px) and (max-width: 1200px) {

#top_menu { font-size:13px;}
#logo { width: 168px; height: 99px;}
#main_menu>ul>li>a { line-height: 62px; padding: 0 12px; font-size: 15px;}
#header_bottom { height: 62px;}
#main_menu>ul>li>ul { top: 62px;}
#interior_content { margin-top:55px; }

}

/* Smaller Desktop ---------------------------------------------------*/
@media screen and (min-width: 1025px) and (max-width: 1100px) {


#top_menu { font-size:13px;}
#logo { width: 168px; height: 99px;}
#main_menu>ul>li>a { line-height: 62px; padding: 0 14px; font-size: 14px;}
#header_bottom { height: 62px;}
#main_menu>ul>li>ul { top: 62px;}
#quicklinks a { height: 130px; font-size: 11px;}
#interior_content { margin-top:55px; }

}


/* Tablet ---------------------------------------------------*/
@media screen and (min-width: 750px) and (max-width: 1024px) {

#header_top { height: 30px;}
#top_menu { font-size:12px; height: 30px; line-height: 30px;}
#top_menu a { line-height: 30px;}
#site_search { height: 20px; top: 5px;}
#site_search #searchBoxInput { padding: 0 0; font-size: 12px;}
#site_search #search_button { height: 19px; line-height: 19px; font-size: 12px;}
#logo { width: 112px; height: 66px;}
#main_menu>ul>li>a { line-height: 41px; padding: 0 12px; font-size: 14px;}
#header_bottom { height: 41px;}
#main_menu>ul>li>ul { top: 41px;}
#quicklinks a { height: 130px; font-size: 11px;}

#interior_content { margin-top:35px; }
#content_frame { padding: 18px 18px;}
#content {margin-left: 270px;}
#sidebar { width: 240px; left: 18px;}
#sub_menu_title { padding-left: 15px;font-size: 18px;}

.desktop_only  { display: none; }

#content img { max-width: 100% !important; height: auto !important; }

}

/* Tablet Incremental Scaling ---------------------------------------------------*/
@media screen and (min-width: 960px) and (max-width: 1024px) { }
@media screen and (min-width: 850px) and (max-width: 959px) { #main_menu>ul>li>a { font-size: 12px; padding: 0 11px;}}
@media screen and (min-width: 750px) and (max-width: 849px) { #main_menu>ul>li>a { font-size: 11px; padding: 0 6px;} }


/* Phone ---------------------------------------------------*/
@media screen and (min-width: 20px) and (max-width: 749px) {

#main_menu, #header_top, .home_list_item .date_box  { display: none !important; }
#mobile_menu, #menu_toggle, #mobile_bottom { display: block; }

#home_news, #home_events, #quicklinks a, .splitleft, .splitright, #contact_info, #contact_form  { display: block; width: 100% !important; margin-left: 0px !important; margin-right: 0px !important; padding: 0px; float: none !important; clear: both; }


#logo {width: auto; height: auto; left:2px; right: 2px; top:2px; bottom: 2px; background-size: auto auto; box-shadow: none;}
#header_bottom { height: 125px; padding: 8px 0; }
#home_image { height: 300px !important;}
#home_image .inner { font-size: 39px !important;}
.home_list_item {padding: 0 0 10px 0 !important;}
#home_image a.morebutton { margin-top: 8px; line-height: 36px; height: 36px; font-size: 13px; padding: 0 12px;}
#quicklinks a, #news_events a.goldbutton, #cta_section a.morebutton {margin-bottom: 4px;}
#contact #contact_info {height: auto; padding: 15px 0; margin-bottom: 20px;}
#contact #contact_info .inner, #contact_form h1 { text-align:center;}

#interior_content { margin-top: 0px;}
#content_frame { padding: 15px 12px;}
#content { min-height: 300px !important; padding: 0px 20px 20px !important; margin:0px; float: none; }
#sidebar { position: relative; top:0; left:0; height: auto; width: auto; padding: 30px 0 20px;}
#content_frame h1, #content_frame h2, #content_frame h3, #content_frame h4 { text-align:center;}

#content img { max-width: 100% !important; height: auto !important; }
.desktop_only { display: none; }
.no_mobile { display: none; }
.mobile_only { display: block !important; }

}



/* Phone Scaling ---------------------------------------------------*/
@media screen and (min-width: 20px) and (max-width: 400px) {  }
@media screen and (min-width: 401px) and (max-width: 450px) {  }
@media screen and (min-width: 451px) and (max-width: 529px) {  }
@media screen and (min-width: 530px) and (max-width: 749px) {  }